@charset "utf-8";


.dl-trigger{display:none;}
#res-menu{display:none;}

@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon.eot');
	src:url('../fonts/icomoon.eot?#iefix') format('embedded-opentype'),
		url('../fonts/icomoon.woff') format('woff'),
		url('../fonts/icomoon.ttf') format('truetype'),
		url('../fonts/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait){ 


.main_home .footer , form .footer{position:fixed!important;}
#default #masthead {    background-size: cover!important; background-image: url(../img/360X640mob.jpg);}
.tyre-form select{margin-right:10px!important;}
 }
/* Common styles of menus */

.dl-menuwrapper {
	width: 100%;
	float: right;
	position: relative;
	-webkit-perspective: 1000px;
	-moz-perspective: 1000px;
	perspective: 1000px;
	-webkit-perspective-origin: 50% 200%;
	-moz-perspective-origin: 50% 200%;
	perspective-origin: 50% 200%;
	z-index:1000;
}

.dl-menuwrapper:first-child {
}

a.dl-trigger {
	background:url(../images/res-menu-toggle.png) center center no-repeat #fdf200;
	border: none;
	width: 48px;
	height: 45px;
	text-indent: -900em;
	overflow: hidden;
	position: relative;
	cursor: pointer;
	outline: none;
	float:right;
}

a.dl-trigger:hover,
.dl-menuwrapper button.dl-active,
.dl-menuwrapper ul {

}

a.dl-trigger:after {
	content: '';
	position: absolute;
	width: 68%;
	height: 5px;
	top: 10px;
	left: 16%;
}

.nav, .nav ul, .nav li {
	list-style: none;
}

.nav ul {
	padding: 0;
	margin: 0 0 0 18px;
}

.nav {
	padding: 4px;
	margin: 0px;
}

.nav > li {
	margin: 4px 0;
}

.nav > li li {
	margin: 2px 0;
}

.nav a {
	color: #fff400;
	display: block;
	outline: none;
 text-align: left;
	text-decoration: none;
}

.nav a .caret {
	float: right;
	width: 0;
	height: 0;
	display: inline-block;
	vertical-align: top;

	content: "";
    margin-top: 8px;
	margin-left: 2px;
}

.nav a:hover .caret {
	border-top-color: #fff;
}

.nav li.open > a > .caret {
	border-top: none;

}

.nav li.open > a:hover > .caret {
	border-bottom-color: #fff;
}

.nav a:hover, .nav li.active > a {

	color: #f5f5f5;

}

.nav > li.active > a  {

}

.nav li a {
	font-size: 12px;
	line-height: 18px;
padding: 5px 10px;border-bottom: 1px solid rgb(51, 51, 51);
	text-transform: uppercase;
}

.nav > li > a {
	font-size: 14px;
	line-height: 20px;
	padding: 4px 12px;border-bottom: 1px solid rgb(51, 51, 51);
}


.content-right .content .heritage{text-align:center; width:100%;}
.content-right .content .heritage img{float:none; padding:0;}


@media only screen and (max-width :1000px) 
{
 #banner-video{display: block !important;}   
 #banner-img|{display:block !important;}
  #banner-img ul img {height:600px !important; } 
 .flexslider
 {
     z-index:-10;
 }
  #mobknowmore{display:block !important;}

 .video-pop-slider{width:400px; left:200px !important;}
    
.promotional-links {
    position: absolute!important;
    top: 322px!important;
    left: 254px!important;
    width: 100%;}
.promotional-links a img{width:200px;}
.style_ico{
position: absolute;
right: -13px!important;
top: 145px!important;
left: auto!important;}
}
.home_height {
    height: 542px;
}

@media only screen and (min-width :1000px) and (max-width :1024px)  { .promotional-links{ bottom:23% !important;} }
@media only screen and (max-width :1000px) 
{

    .footer_link ul {
    list-style: none;
    margin-bottom: -6px !important;
}
.oem-banner-wrapper{margin-bottom:30px;}.health{width:auto !important;float:none !important;}.health1{width:auto !important;float:none !important;}
.edu{width:auto !important;float:none !important;}.edu1{width:auto !important;float:none !important;} 
.driveinstyle{position:static!important; margin:20px auto; width:90%; max-width:271px; display:block;}
.main_home > .wrapper{margin-bottom:20px;}
body{overflow-y:visible!important;}
.menu2{display:block!important;margin-top: -46px;}
#default .nav{}
#default .dl-trigger{display:block!important;}
.participate-now-home{position:static!important;  margin:10px auto; text-align:center;}
.main_home{float:left; width:100%; margin-bottom:20px;}
.dl-menuwrapper{display:block;}
.nav-menu{display:none;}
.nav{display:none; clear:both;
position: absolute;
z-index: 510;
margin-top: 40px;
background-color: #000;
float: right !important;
text-align: right;
right: 5px;;}
.dl-trigger{display:block;}
.top-menu{visibility:hidden; position:absolute!important;}
.content-left{width:100%!important; height:auto!important; float: right !important;}
.news-corner, .left-corner, .right-corner{display:none;}
#divcontent{margin-bottom: 100px;}
.content{}

#mashhead{background-position: 80% 0px!important;}
.content-right{width:100%!important; top:0!important;}
.line-color-menu-home {
    display: none !important;
}
.color-menu{display:block !important;}

.wrapper{width:100%!important; float:left;}
.contaner-middle{float:left; width:100%;}
.content-right{float:left; width:100%; position: inherit!important; height:auto!important; padding:0 0 10px 0!important;}
.content-right.chairmen-bg {
margin-bottom: 52px;
}
.jspContainer, .jspPane, .tab_content{width:100%!important;}
.jspPane{width:97%!important; padding:0 3% 0 0!important;}

.landing-area-right-steel{position:static!important;}
.landing-area { margin-bottom: 65px;}
.footer_inside{background-color: #FFF; width:100%!important; text-align:center; float:left;padding-top:1px; -webkit-height:25px!important; height:25px!important;}
.footer_link{width:100%!important;text-align:center !important; float:left !important;}
.footer_link_right{font-size: 9px; float: left !important;width: 100% !important;text-align: center !important;}
.footer{height:auto!important; border-left:0!important;  border-right:0!important; float:left!important; width:100%!important; height:66px !important; -webkit-height:66px !important; }
.footer_link li{display:inline; float:none!important;}
.footer_link a{display:inline; float:none!important; font-size: 8px !important;}
.footer_right{text-align: center !important;float: left !important;width: 100% !important;}
.footer_right span{float:none!important; display:none !important;}
.footer_right a{display:inline-block!important; float:none!important;}
.footer_link .copyright{padding:4px 0 0 0!important;}


.map{position:static!important;}

.core-values img{position:static!important;}

.jspScrollable{width:100%!important;}
.award-details{width:100%!important;}

.box{width:33%!important;}
.dealer-logo-image{position:static; width:100%;}
	.dealers-content{width:100%;}

 div#map_canvas img{ margin-top: 3px !important;   margin-left: -25px!important;  }
.text-home{display:none;}
 .content .oem-banner-wrapper a  img, .full-content .oem-full img.banner-img{float:none; }
  a.logo_aoc_home {top: -48px !important;; background-image:url(../images/jk-logo_mobile.jpg) !important; background-repeat:no-repeat;}.header_menu {  width: 100%; height: 83px !important; background-color:#fff200;box-shadow: -1px 3px 3px #888;
}.pos_dif { position: fixed;     top: 84px !important;
    right: -53px !important;

}
/**#masthead{
    background-image: url('../img/mob1.png');
    background-size: 100% 100%;
}**/

#searchform {

    margin-right: 50px !important;
    margin-top: 43px !important;
}.nav li {  background-image: url('../images/arrow-yellow.gif');
    background-repeat: no-repeat;
background-position: 1px 11px;
padding-left: 3px;margin: 4px 3px;}
}
@media only screen and (max-width :800px) {
	      /**#default #masthead {
    background-size: 100% 81%; background-image:url(../img/mob1.png); background-repeat:no-repeat;}**/
     .rslides_container {display:none;} 
     
    }
@media only screen and (max-width :768px) 
{
.clike11{margin-left:74% !important;}
    #banner-video{display:none;} 
    #banner-img|{display:block !important;}
    .rslides_container {display:none;} 
 #banner-img ul img {height:600px !important; } 
 .video-pop-slider{width:400px; left:150px !important;}
	      /**#default #masthead {
   background-size: 100% 86%; background-image:url(../img/mob1.png); background-repeat:no-repeat; height:543px;
}**/

.pos_dif { text-align:right; width:100%!important;}.envir{width:100% !important;} .envi{width:100% !important; }.envir1{width:100% !important;float:none;}
		a.logo_aoc_home {
    top: -5px !important;
}
.disaster{width:100% !important;}
	.promotional-links {  width:auto!important;}
.promotional-links a {float:none!important;}
.promotional-links {
    text-align: center;
    margin-left:-10%;
}

.fancybox-inner {
  
  width: 100% !important;
  height: 100% !important;
}
.fancybox-wrap {
  width: 85% !important;
}

.fancybox-outer {
  height: 250px !important;
}

#interactiverig{
  width: 100% !important;
  height: 100% !important;
  }
 img#interactiverig{
       width:100%;
}


.style_ico { position:static!important; width:100%; text-align:center; display: inline-block;
    padding-top: 10px;}	
.landing-area.no-shadow>.grey-button{margin-bottom:20px;}
.news-list .flexcroll{height:auto!important}
.showcase-content{max-width:100%; }
.showcase-content img{max-width:100%; }
.hscrollerbar {display:none!important;}
.content .oem-banner-wrapper a  img,.full-content .oem-full img.banner-img{width:100%!important; }

  .showcase-content-container .showcase-content img{width:100%!important; height:auto!important;}
 
   .content .inline-box-wrapper .box-inline{width:50%!important;}
.tabs{width:100%;}
.tabs li{width:96%; padding:2%!important; float:left; text-align:center!important;}
#tabs li:first-of-type, #tabs li:last-child{border-radius:0!important; -webkit-border-radius:0!important; -moz-border-radius:0!important;}

#mashhead{background-position: 50% 0px!important;}
.office-search-result {width:100%!important; float:left;}
.map{width:100%!important; float:left; position:relative!important; top:0!important;}
.office-search{width:100%!important; float:left;}

.landing-width-50{width:100%!important; height:auto!important;}
.landing-area-right-steel{width:373px!important; margin:10px auto; display:block; float:none!important;}
.inner-page-slider{margin:0 auto!important; float:none!important; }

.contact-form .part1{width:100%!important;} .contact-form label{width:50%!important;}
.contact-form .part2{width:100%!important;}

.title2{height:auto!important;}

.flexcroll {width:100%!important;}

.faq-search{height:auto!important; padding:10px 0!important;}

.content-right .content img{width: 55% !important;}
 .content-right .content .fancybox img{width:100%!important;}
.content .resume-wrapper ul.full li label{width:114px!important;}

.faq .faq-search select{float:none!important;}

.content .landing-area ul{float:left!important; padding:2%!important;}
.content .landing-area ul.manufacturingPlantUL{float:none!important; padding:2%!important;}
.crum{width:100%!important; float:left!important; padding:10px 0!important;}
.content-right .content img.left-floated:not(.white-boxed-image){width:100%!important; height:auto!important; padding:0!important;}

.dealers-portal .dealer-logo-image{position:static!important; width:30%!important;}
.dealers-portal .dealers-content{width:95% !important; }
.ralative a img.nofloat{width:100% !important;}
.content .dealers-portal .scroll-pane{ height: 100% !important;}

.width-50{display:block !important; width:100%!important;margin-bottom:0!important;}
.width-50+.width-50{margin-left:0 !important;}
.print-ads .width-50 img{margin-top:10px!important;}
 .contact-form div.captcha img { margin-left:4px!important; }
 #container1 img.center{width:100%!important; margin:10px 0!important;}
 .box{width:50%!important;}
.core-values blockquote{width:96%!important; padding: 8% 0% !important; float:left; margin:0!important;}
.content-right .content img.res-img-hack{width:100%!important; height:auto!important;}
.resume-wrapper ul.full:first-of-type li:first-of-type input:nth-of-tye(2){margin-left:50%; float:none;}
.contact-form .resume-wrapper  ul.full input{float:none!important; display:block!important;}
.resume-wrapper ul.full .margin-label{display:block!important;}
textarea.large{width:60%;}

   

a.logo_aoc_home{width:22%!important;  margin:5px 0 0 5px!important; background-size:100% auto!important; }
.header_menu .contaner_topnmenu{width:48%!important;}
#default .content-left{}
#search{overflow:hidden;margin-top: 19px;

width: 183px;margin-right: 50px;}
#searchform {
    width: 100% !important;
    margin-top: -1px !important;
    margin-right: -115px !important;
}
#search .btn{margin:0!important;}
#search input[type="text"]{width:65%!important;}

/*only for home page*/

.header_menu{height: 62px !important;
background-color: #feee03;
box-shadow: -1px 3px 3px #888;}.nav {
    margin-top: 48px;
}.menu2 {
    display: block !important;
    margin-top: -49px;
}}

@media only screen and (min-width :641px) and (max-width :704px) { #searchform {
    width: 100% !important;
    margin-top: -1px !important;
    margin-right: -85px !important;
}a.logo_aoc_home {
    width: 26% !important;
    margin: 5px 0px 0px 5px !important;
    background-size: 100% auto !important;
}}


@media only screen and (max-width :640px) 
{
    .rslides_container {display:none;}
    #banner-video{display:none;}  
   #banner-img|{display:block !important;}
 #banner-img ul img {height:600px !important; } 
    #divContent{margin-bottom:1px !important;}
    .video-pop-slider{width:400px; left:150px !important;}
 .slider-wrap{float:none !important;}
    
#searchform {
    width: 100% !important;
  margin-right: -66px !important;
    margin-top: 5px;
}#search {
    overflow: hidden;
width: 202px;;
    margin-top: 16px;
}a.logo_aoc_home {
  width: 26.4% !important;
}#masthead { background-size: 100% 100% !important;
    background-image: url(../img/360X640mob.jpg);
}}
@media only screen and (max-width :660px) 
{
    #banner-video{display:none;}
    #banner-img|{display:block !important;}
    .rslides_container {display:none;}   
 #banner-img ul img {height:600px !important; } 
 .video-pop-slider{width:400px; left:150px !important;}
    .content-right .content .bullet-fix img {
 
    width:2% !important;}
    .csr2{float:none !important;}  #vidya{float:none !important; width:95% !important;} .csr3{float:none !important;} .ado{width:100% !important;}
#searchform {
    width: 100% !important; 
    margin-right: -77px !important;
    margin-top: 5px;
}#search {
    overflow: hidden;
    width: 186px;
    margin-top: 16px;
}
#mgmt
{height:100% !important; }
.tyre-result .img-area{ width:100%!important; text-align:center;}
.tyre-result .content-area{width:100%!important;}
 .core-values img.right-foated{display:block!important; float:none!important;}
  .core-values{height:200px!important;}
  
.responsive-content{padding:10px 4% 350px 4%!important;margin-bottom: 24px;}  
.responsive-content .trans-img-fix{position:absolute; bottom:0;}


.content-right .content .heritage img{width:100%!important; height:auto!important;}

.full-scroll, .r-n-d-wrapper, .flexcroll, .mcontentwrapper{height:auto!important;}
#tab1, #tab2, #tab3, #tab4{height:auto!important;}
.jspVerticalBar{display:none;}

.content .heritage-item .right-floated{margin:0!important; float:none!important; width:90%!important; height:auto!important;}
.content .rnd-center .right-floated{margin:0!important; float:none!important; width:90%!important; height:auto!important;}

.content .relative .nofloat{width:100%!important; height:auto;}
.bx-wrapper .bx-next{right:-7px!important;}
.bx-wrapper .bx-prev{left:-7px!important;}


.pcr-c-bg, .lcv-c-bg, .tbr-c-bg, .tbb-c-bg, .scv-c-bg, .otr-c-bg, .farm-c-bg{ padding-bottom:50px!important; background-size:100% auto!important;}

.padding-none.pcr-c-bg, .padding-none.lcv-c-bg, .padding-none.tbr-c-bg, .padding-none.tbb-c-bg, .padding-none.scv-c-bg, .padding-none.otr-c-bg{ padding-bottom:0!important;}


.medium-content.width-fix, .full-content-wrapper.width-fix{padding:0; width:100%!important;}
.content-right.chairmen-bg{padding:10px 4% 380px 4%!important; width:92%!important;}

.content .code-of-conduct p{text-align:left!important;}

.news-list article div.news-title, .news-list article div.date{width:50%!important;}

.content .dealers-portal{height:auto!important;}
.full-profile-wrapper{height:auto!important;}

.small-content{width:100%!important;}
.wheel-wrapper{overflow:visible!important; height:auto!important;}


.mcontentwrapper{width:100%!important; height:auto!important;}
.full-scroll, .r-n-d-wrapper, .flexcroll, .mcontentwrapper{float:left;}

.content .tyre-care img{width:100%!important; height:auto!important; padding:0!important;}

.career-choice .small-content{width:100%!important;}
.content .small-content-img{width:100%!important; float:right;}
.content .small-content-img img{width:91%!important; margin:0!important;}

.current-opening{height:320px;}

.content #result{height:auto!important;}

.full-content-wrapper{padding:4%!important; overflow:hidden;}


.max-scroll-alter, .max-scroll-alter-again, .max-scroll, .jspContainer{height:auto!important;}
.jspPane{position:static!important;}

.oem-link{float:left;}

.result-area{background-position: bottom center!important; background-size:100% auto; padding:0 0 300px 0!important; position:relative;}
.tyre-result .img-area{position:absolute; bottom:0;}

.content-right img.white-boxed-image{ width:90%!important; padding:2%!important; margin:0 auto!important; float:none!important; height:auto!important;}

.report-download .flexcroll{width:100%!important; height:auto!important; float:left;}

.report-download article{padding:3% 3% 1% 8%!important; width:89%!important; background-position:10px 16px!important;}
.report-download article a.pdf {top: 12px!important;}
.report-download article p{display:block!important; width:80%; }

}


@media only screen and (max-width :420px) 
{

#banner-video{display:none;}
#banner-img|{display:block !important;}
.rslides_container {display:none;}   
 
 #banner-img ul img {height:600px !important; } 
 .video-pop-slider{width:400px; left:150px !important;}
    .content-right .content .title .crum a {
    color: #000;
    padding: 0px 10px 0px 0px !important;}
    /**#masthead{
   background-size: 100% 92%; background-image:url(../img/320x480.png); background-repeat:no-repeat;
**/
.landing-area-right-steel{width:100%!important; margin:10px auto; display:block; float:none!important;}
.landing-area-right-steel img{width:100%!important; height:auto!important; }.nav {
    margin-top: 45px !important;
}.menu2 {
    display: block !important;
  margin-top: -50px !important;}
#search { width: 186px !important;
}
 .pos_dif img{width: 56% !important;}}
  @media only screen and (max-width :480px)
  {
      #banner-video{display:none;}
      #banner-img|{display:block !important;}
      .rslides_container {display:none;}   
 #banner-img ul img {height:600px !important; } 
 .video-pop-slider{width:400px; left:150px !important;}
 
 
      .promotional-links {
    text-align: center;
    margin-left: -50%;
}
 
.menu2 {
    display: block !important;
  margin-top: -50px !important;}
.nav {
    margin-top: 45px !important;
} .pos_dif img{width: 44% !important;}
.thirdhalf{float:none!important; width:auto!important;}
.award-list  .award-caption{width:90%!important; margin:0 auto!important;}

.participate-now-home img{ width:100%;}
.dealers-portal .dealer-logo-image{position:static!important; width:100%!important;}
.dealers-portal .dealers-content{width:100% !important; padding:0 !important; }
.nofloat{width:100%; height:auto!important; padding:0!important;}
.landing-area-left{width:100%!important;}
.landing-area-right{display:none;}

.core-values img{width:50%!important; float:none!important; margin:0 auto; display:block;}
blockquote, .core-values blockquote{width:96%!important; padding: 15% 0% !important; float:left; margin:0!important;}
.motorsport-result, .core-values{height:auto!important;}
.width-50{display:block !important; width:100%!important; margin-bottom:0!important;}
.width-50+.width-50{margin-left:0 !important;}
.print-ads .width-50 img{margin-top:10px!important;}
.box{width:100%!important;}

a.logo_aoc_home{width: 28% !important; margin:5px 0 0 5px!important; background-size:100% auto!important; }
/*only for home page*/
 /**#masthead {
    background-size: 100% 100%; background-image:url(../img/320X480.png); background-repeat:no-repeat;
}**/
.nav {margin-top: 36px;}#search {
    overflow: hidden;
    margin-top: 7px;}.menu2 {
    display: block !important;
  margin-top: -50px !important;
}.header_menu{height:52px!important;}
.news-list article .new-news a.pdf {
padding: 11px!important;
display: block!important;
margin: -23px 2px 0 0!important;
background: url("../images/pdf-icon.png") no-repeat top right!important;
text-indent: -1000000px!important;
border-left: none!important;
}

}


@media only screen and (min-width :321px) and (max-width :359px)
{
    #banner-video{display:none;} 
    #banner-img|{display:block !important;}
    .rslides_container {display:none;}  
 #banner-img ul img {height:600px !important; } 
 .video-pop-slider{width:400px; left:150px !important;}
.content-right .content .title .crum a {
    color: #000;
    padding: 0px 10px 0px 0px;}.pos_dif img {
    width: 44% !important;
    margin-right: 14px;
}
#searchform {
    width: 100% !important;
margin-right: 25px !important;
    margin-top: 5px;
}#search {
    width: 139px !important;
}a.logo_aoc_home {
    width: 40% !important;
margin: 7px 0px 0px 5px !important;}}
@media only screen and (max-width :360px)
{
     #banner-video{display:none;} 
     #banner-img|{display:block;}
     .rslides_container {display:none;}  
 #banner-img ul img {height:600px !important; } 
 .video-pop-slider{width:400px; left:150px !important;}
      #vidya{float:none !important;}
    .content-right .content .title {
    float: left;
    width: 100%;
    padding: 7px 5px !important;}
    .content-right .content .title .crum a {
    color: #000;
    padding: 0px 10px 0px 0px !important;
}
 .landing-area {
    padding: 20px 0px 0px 5px;}

.pos_dif img {
    width: 44% !important;
    margin-right: 14px;
}#searchform {
    width: 100% !important;
    margin-right: 25px !important;}
	#search {
    overflow: hidden;
margin-top: 8px;
 width: 160px !important;
}a.logo_aoc_home {
width: 39% !important;
    margin: 5px 0px 0px 5px !important;
    background-size: 100% auto !important;
}  /**#masthead {
    background-size: 100% 92%; background-image:url(../img/320X480.png); background-repeat:no-repeat;
}**/
}
@media only screen and (max-width :320px)
{.content-right .content .title .crum a {
    color: #000;
    padding: 0px 10px 0px 0px !important;
}
.rslides_container {display:none;}
  #vidya{float:none !important;}
    
    .landing-area {
    padding: 20px 0px 0px 5px;}
    .content-right .content .title .crum a {
    color: #000;
    padding: 0px 10px 0px 0px;}
   .full-range-text a {
    padding: 3px 5px !important;} 
      /**#masthead{
    background-size: 100% 92%; background-image:url(../img/320X480.png); background-repeat:no-repeat;
}**/
.pos_dif img {
    width: 44% !important;
    margin-right: 14px;
}
.nav a {
font-size: 12px !important;}
#search {
width: 140px !important;
}a.logo_aoc_home {
  width: 39% !important;
    margin: 14px 0px 0px 5px !important;}
#searchform {
    width: 100% !important;
margin-right: 26px !important;
}.nav {
    margin-top: 45px !important;
}.menu2 {
    display: block !important;
  margin-top: -50px !important;
}}
@media only screen and (min-width :321px) and (max-width :359px)
{ 
    #banner-video{display:none;}
    #banner-img|{display:block;}
    .rslides_container {display:none;}   
    
 #banner-img ul img {height:600px !important; } 
 .video-pop-slider{width:400px; left:150px !important;}
    #vidya{float:none !important;}
   .content-right .content .title .crum a {
    color: #000;
    padding: 0px 10px 0px 0px !important;
}
    
   .landing-area {
    padding: 20px 0px 0px 5px;} 
  .full-range-text a {
    padding: 3px 5px !important;}   /** #default #masthead {
    background-size: 100% 86%; background-image:url(../img/mob2.png); background-repeat:no-repeat;
**/
.pos_dif img {
    width: 44% !important;
    margin-right: 14px;
}
#searchform {
    width: 100% !important;
margin-right: 25px !important;
    margin-top: 5px;
}#search {
    width: 139px !important;
}a.logo_aoc_home {
    width: 40% !important;
margin: 7px 0px 0px 5px !important;}}
@media only screen and (min-width :480px) and (max-width :639px){
 #banner-img ul img {height:600px !important; } 
 .video-pop-slider{width:400px; left:150px !important;}
 .rslides_container {display:none;}
  .landing-area {
    padding: 20px 0px 0px 5px;} 
      /**#default #masthead {
    background-size: 100% 86%; background-image:url(../img/mob2.png); background-repeat:no-repeat;
}**/

#searchform {
    width: 100% !important;
margin-right: 14px !important;
     
    margin-top: 5px;
}a.logo_aoc_home {
width: 26% !important;
    margin: 9px 0px 0px 5px !important;}}
@media only screen and (min-width :421px) and (max-width :479px){
 #banner-img ul img {height:600px !important; } 
 .video-pop-slider{width:400px; left:150px !important;}
{  .content-right .content .title {
    float: left;
    width: 100%;
    padding: 7px 5px !important;}
.content-right .content .title .crum a {
    color: #000;
    padding: 0px 10px 0px 0px !important;
}
    .landing-area {
    padding: 20px 0px 0px 5px;}
#searchform {
    width: 100% !important;margin-top: 5px;margin-right: 25px !important;}
	a.logo_aoc_home {
    width: 30% !important;
    margin: 9px 0px 0px 5px !important;}}
	
	@media only screen and (min-width :361px) and (max-width :419px)
	{   #vidya{float:none !important;}  .content-right .content .title {
    float: left;
    width: 100%;
    padding: 7px 5px !important;}
	.content-right .content .title .crum a {
    color: #000;
    padding: 0px 10px 0px 0px !important;
}
    .landing-area {
    padding: 20px 0px 0px 5px;}
	     /**#default #masthead{
    background-size: 100% 92%; background-image:url(../img/320X480.png); background-repeat:no-repeat;
    
}**/

.pos_dif img {
    width: 44% !important;
    margin-right: 20px;
}	a.logo_aoc_home {
width: 32% !important;
    margin: 9px 0px 0px 5px !important;}
#searchform {
    width: 100% !important;margin-top: 5px;margin-right: 51px !important;}.nav > li > a {
    font-size: 14px;
    line-height: 20px;
    padding: 4px 12px;
}


}
	
	@media only screen and (min-width :0px) and (max-width :1023px){
#overlay { display: none !important;
}
.popup { display: none !important;}


}
	@media only screen and (min-width :0px) and (max-width :1000px){.rslides_container { display: none;}.promotional-links a img {

    display: block;
}

}

.career-choice .small-content{float:left;}
.small-content-img{width:50%; float:right;}
.small-content-img img{width:85%; margin:0!important;}


